
/* Subcategory */
"5l8-jo-jZj.title" = "サブカテゴリ";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "プリセット";

/* Copy Presets */
"IFu-Xu-alF.title" = "プリセットをコピー";

/* Category */
"KuK-kJ-ue7.title" = "カテゴリ";

/* Height */
"LHK-co-icn.title" = "高さ";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "色を追加";

/* Export Destination */
"Vai-Dg-MCk.title" = "出力先";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "プリセットを削除";

/* OK */
"fKW-tq-5He.title" = "OK";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "余白";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "キャンセル";

/* Paste Presets */
"ocD-iM-rV4.title" = "プリセットをペースト";

/* Precision */
"oeQ-oY-8qc.title" = "精度";

/* Name */
"p9N-JG-TsZ.title" = "名前";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "svg";
